SegmentScores
The segments of a track that scored most highly against the search query.
Only present on a search result when items.segmentScores is requested via
the expand query parameter.
topScoringSegments object[]required
The highest-scoring time windows of the track, most relevant first.
Array [
startTimeStart Timerequired
The start of the segment, in seconds from the start of the track.
Example:
10endTimeEnd Timerequired
The end of the segment, in seconds from the start of the track.
Example:
15scoreScorerequired
A number between 0 and 1 representing how well this segment matched the query.
Possible values: >= 0 and <= 1
Example:
0.92]
SegmentScores
{
"topScoringSegments": [
{
"startTime": 10,
"endTime": 15,
"score": 0.92
}
]
}